function stickyHeader () {
	if ($('.menubar').length) {
		var strickyScrollPos = 100;
		if($(window).scrollTop() > strickyScrollPos) {
			$('.menubar').removeClass('fadeIn animated');
	      	$('.menubar').addClass('stricky-fixed fadeInDown animated');
		}
		else if($(this).scrollTop() <= strickyScrollPos) {
			$('.menubar').removeClass('stricky-fixed fadeInDown animated');
	      	$('.menubar').addClass('slideIn animated');
		}
	};
}

jQuery(window).on('scroll', function () {
	(function ($) {
		stickyHeader();
	})(jQuery);
});

if ($(".navigation").length) {

    $(".navigation .navbar button").on("click", function () {

        $(".navigation .menu").slideToggle();

        $(this).toggleClass('open');

        return false;

    });

    $(".navigation .cs-submenu").children("a").append(function () {

        return '<button class="dropdown-expander" title="dropdown"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg></button>';

    });



}



if (document.documentElement.clientWidth < 1023) {

    $(".navigation .menu .dropdown-expander").on("click", function () {

        $(this).parent().parent().children(".cs-dropdown").slideToggle();

        console.log($(this).parents("li"));

        console.log($(this).parents().children(".dropdown-expander").toggleClass("rotated"));

        return false

    })

    $(document).click(function (e) {

        if (!$(e.target).closest('.navigation .navbar button').length) {

            $('.navigation .menu').stop(true).slideUp();

            $(".navigation .navbar button").removeClass('open');



        }

    });

}

  


wow = new WOW({
    animateClass: 'animated',
    offset: 100,
    mobile: false
});
wow.init();
$(window).on('scroll', function () {
    if ($(this).scrollTop() > 100) {
        $('#web-pulse-scroll-up').fadeIn();
    } else {
        $('#web-pulse-scroll-up').fadeOut();
    }
});
$('#web-pulse-scroll-up').on('click', function () {
    $("html, body").animate({
        scrollTop: 0
    }, 600);
    return false;
});
 